Subject: [bug#78257] Request for merging "emacs-team" branch

From: Andreas Enge <[email-masked]>
Date: Sun, 15 Jun 2025 17:43:18 +0200

Am Sun, Jun 15, 2025 at 05:30:50PM +0200 schrieb Liliana Marie Prikler:
> The branch looked good enough to rebase and push to master, so that's
> what I did.  Thanks everyone for your help and endurance.  Have fun
> with Emacs 30 (or 31, whichever you prefer).

Thanks to everyone involved and especially to you, Liliana, for pushing
this through!

Following policy, I have deleted the emacs-team branch, after checking
(manually) that there are no pull requests towards this branch on codeberg.

And I profit from having you all in cc by pointing to emacs related open
issues on debbugs:
   https://issues.guix.gnu.org/search?query=tag%3Ateam-emacs&is=open&package=guix
Maybe some of them can be applied to master, and others be the basis for
the next team branch.

All the best,

Andreas